<template>

    <button click.delegate="addKey(item)" uk-icon="plus-circle" uk-tooltip="Add key."></button>
    <button click.delegate="removeKey(item)" uk-icon="minus-circle" uk-tooltip="Remove key."></button>
    <button click.delegate="addNamespace(item)" uk-icon="plus" uk-tooltip="Add namespace."></button>
    <button click.delegate="removeNamespace(item)" uk-icon="minus" uk-tooltip="Remove namespace."></button>

</template>